{
"meta_info"    : "Info",
"meta_play"    : "PLAY",
"meta_help"    : "Help",
"meta_credits" : "Credits",
"meta_quit"    : "Quit",

"meta_verse" : "Verse",

"meta_hint" : " LEFT/RIGHT — choose Verse\n UP/DOWN — choose menu item\n ENTER — select item",

"info_header"    : "V E R S E   I N F O",
"info_title"     : "TITLE",
"info_descript"  : "DESCRIPTION",
"info_version"   : "VERSION",
"info_date"      : "DATE",
"info_authors"   : "AUTHORS",
"info_languages" : "LANGUAGES",
"info_comments"  : "COMMENTS",

"meta_escape" : "Press ESCAPE to return to menu"
}